25

Kevin, we use the v2 of the Java AWS SDK. Stop dragging in your crappy v1 dependencies, in many cases *duplicating* the bloody v2 dependencies anyway, because, I quote:

"Stackoverflow and AWS don't seem to have many examples using the v2 SDK though"

Use your bloody brain and figure it out, Kevin.

Comments
  • 2
    Kevin needs to read some aws documentation. Aws doesn't make it easy though, very horrible docs :/
  • 2
    @yowhatthefuck horrible is an understatement for Java sdk at least.
  • 1
    Oh man. I've been in his place. And yours.
    Both are equally frustrating.
Add Comment